/* Shane's Test Code */
.desc-content h3 {
	margin-bottom:5px;
}
.alt-layout .left-side, .alt-layout .right-side  {
	padding-bottom:0;
}
.alt-layout .left-side p, .alt-layout .left-side h3  {
	text-align: right;
}
.alt-layout .desc-wrapper .desc-content {
	padding-top:0;
	margin-top:0;
}
.alt-layout .desc-content .inner {
	margin-top:18%;
}
.alt-layout .left-side .inner {
	float:left;
}
.alt-layout .right-side .inner {
	float:right;
	margin-top:4%;
}
.alt-layout .right-side .mag-wrapper {
height: 45% !important;
width: 45% !important;
float:left;
margin-top:-10%;
margin-left:-16%;
}
.alt-layout .laptop-wrapper .desc-content {
	text-align: center;
	margin-bottom:-13%;
}
.alt-layout .laptop-wrapper img {
	max-width: none;
	width:100%;
	height:auto;
	margin-bottom:-6px;
}
.alt-layout .desc-content p {
font-size: 1.8em;
font-weight: 200;
line-height: 1.3em;
margin-bottom: 1.5em !important;
letter-spacing: .05em;
}
.alt-layout .desc-content h3, .alt-layout .desc-content h3 {
	margin-bottom:10px;
	font-weight:300;
}

.alt-layout .laptop-wrapper {
	overflow:hidden;
}
.alt-layout .laptop-wrapper .desc-content {
	margin-bottom:-240px;
	padding-top:50px;
}

.lite {
	color:white!important;
}
.alt-layout .desc-wrapper .inner {
	width:70%;
}
.alt-layout .laptop-wrapper .desc-content {
	margin-top: 2%;
	margin-bottom: -14%;
}
.alt-layout .laptop-wrapper img {
	margin-top:-1%;
}
.alt-layout .left-side h3, .test-page-3 .left-side p {
	text-align: right;
}
.alt-layout .left-side .mag-wrapper {
	margin-right:-15%;
}

.press-entry a {
color:#14669b;
}
.infographics-row, .whitepapers-row, .data-sheets-row, .analyst-reports-row {
	margin-bottom:0;
}
.infographics-row p, .whitepapers-row p, .data-sheets-row p, .analyst-reports-row p {
	margin-bottom:0!important;
}
.infographics-row a, .whitepapers-row a, .data-sheets-row a, .analyst-reports-row a {
	font-weight:700;
}
div.share {
	
	height:25px;

}
.share-links {
	background:white;
	padding-bottom:0;
	
}
div.share img {
	height:25px;
	width:auto;
}
div.share .fb-share-button {
	margin-bottom:5px;
}
div.share .twitter-share-button {
	margin-left:5px;
	margin-bottom:5px;
}

#news-tab1, #news-tab2, #news-tab3 {
	margin-top:30px;
}
.events-row a h5,.events-row a h6  {
	float:none;
	margin-left:220px;
}
.events-row a {
	display:block;
}
.sf-menu li a {
	font-weight:500!important;
}
.sf-menu li:hover a {
	cursor:pointer;
	font-weight:500!important;
}
#what-is-tibbr-li a, #tell-me-more-li a{
	padding-right:20px!important;
}
.infographics-row a, .whitepapers-row a, .data-sheets-row a, .analyst-reports-row a {
	margin-left:0!important;
}
.infographics-row p, .whitepapers-row p, .data-sheets-row p, .analyst-reports-row p {
	float:none!important;
}
.infographics-row h4, .whitepapers-row h4, .data-sheets-row h4, .analyst-reports-row h4 {
	float:none!important;
}
.analyst-reports-row a.download-thumb, .whitepapers-row a.download-thumb, .data-sheets-row a.download-thumb, .infographics-row a.download-thumb {
	margin-right:10px!important;
}
.events-row {
	padding-right:5px;
	position:relative;
	min-height:115px;
}

.events-row .web-thumb {
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	display: block;
	width: 201px;
	overflow: hidden;
}
.events-row .web-thumb img {
	min-width:100%;
	width:auto;
	
}
.download-thumb {
	position:relative;
}
.download-thumb span {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:rgba(0,0,0,.5);
	color:white;
	text-align: center;
	padding-top:25%;
	opacity:0;
	-webkit-opacity:0;
	-moz-opacity:0;
	transition:linear opacity .5s;
	-webkit-transition:linear opacity .5s;
	-moz-transition:linear opacity .5s;
}
.download-thumb:hover span{
	opacity:1;
	-webkit-opacity:1;
	-moz-opacity:1;
	transition:linear opacity .5s;
	-webkit-transition:linear opacity .5s;
	-moz-transition:linear opacity .5s;
}
.events-row .web-thumb {
	opacity:1;
	-webkit-opacity:1;
	-moz-opacity:1;
	transition:linear opacity .5s;
	-webkit-transition:linear opacity .5s;
	-moz-transition:linear opacity .5s;
}
.events-row .web-thumb:hover {
	opacity:.8;
	-webkit-opacity:.8;
	-moz-opacity:.8;
	transition:linear opacity .5s;
	-webkit-transition:linear opacity .5s;
	-moz-transition:linear opacity .5s;	
}
.btn, .who-uses-btn {
	opacity:1;
	-webkit-opacity:1;
	-moz-opacity:1;
	transition:linear opacity .5s;
	-webkit-transition:linear opacity .5s;
	-moz-transition:linear opacity .5s;	
}
.btn:hover, .who-uses-btn:hover {
	opacity:.8;
	-webkit-opacity:.8;
	-moz-opacity:.8;
	transition:linear opacity .5s;
	-webkit-transition:linear opacity .5s;
	-moz-transition:linear opacity .5s;		
}
#try-it-now input[type="text"] {
	border-bottom:1px solid #dfe0de;
}

.no-p .desc-content .inner {
	margin-top:60px;
}
.no-p .desc-wrapper #page-desc-slideshow {
top:5%;
}
.no-p .desc-content h3 {
	margin-top:70px;
}
.admin-section #page-desc-slideshow, .admin-section #page-slideshow  {
	display:none;
}
.mobile-page .desc-content h3 {
padding-bottom: 0;
margin-bottom: 0.3em;
}
.alt-layout.page .banner {
	margin-bottom:-6px;
}
#what-is-tibbr-secondary {
	width:1000px;
	left:50%;
	margin-right: auto;
	margin-left:-500px;
	padding-left:355px;
}
p {
	font-weight:200!important;
}

#better-slider .slide-text {
	padding-right:15%;
}
.btn.large .btn-inner {
padding:1.2em 3em .3em 2em;
}

.phone .better-text {
	left:50%;
}
.phone #clouds-1 {
	bottom:34%;
}
.why-its-better-page.page .banner .banner-text {
	bottom:40%;
}
.better-text h2 {
	font-size:4em;
}
.better-text h3 {
	font-size:3.3em;
}
#better-slider ul.bjqs {
	padding-bottom:50px!important;
}
#widgets .indent {
padding: 90px 0 131px 0;

background: url(../imgs/footer-bg-1.jpg) 0 0 repeat;
background-size:auto 100%;
}
.slideshow-hide {
	display:none;
}
#colorbox {
	box-shadow:0 0 0px 10px rgba(0,0,0,.4);
	-webkit-box-shadow:0 0 0px 10px rgba(0,0,0,.4);
	-moz-box-shadow:0 0 0px 10px rgba(0,0,0,.4);
}
#cboxContent {
	position:relative;
	background:white;
	padding:30px;
	border-top:8px solid #c4df26;
}
#colorbox {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	overflow:hidden;
}
input[type="submit"].contact-submit{
	height: 3em;
width: auto;
padding-left:30px;
padding-right:30px;
background: #A82C29;
background: -moz-linear-gradient(top, #D9F234 0%, #A6C600 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D9F234), color-stop(100%,#A6C600));
background: -webkit-linear-gradient(top, #D9F234 0%,#A6C600 100%);
background: -o-linear-gradient(top, #D9F234 0%,#A6C600 100%);
background: -ms-linear-gradient(top, #D9F234 0%,#A6C600 100%);
background: linear-gradient(to bottom, #D9F234 0%,#A6C600 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D9F234', endColorstr='#A6C600',GradientType=0 );
color: #333333;
text-transform: none;
font-family: 'Helvetica Neue', Helevetica, Arial, sans-serif;
font-size: 15px;
font-weight: bold;
}
#cboxClose {
border:none!important;
background: url("/imgs/close-icon.png") no-repeat scroll 0 0 transparent;
position: absolute;
top: 5px;
right: -5px;
width: 16px;
height: 16px;
font-size: 0;
color: transparent;
}
#colorbox iframe {
	width:100%;
	height:100%;
}
#cboxOverlay {
	position:fixed;
	background:rgba(0,0,0,.6);
	top:0;
	bottom:0;
	left:0;
	right:0;
}
.btn.large .btn-inner.download {
	height:2em;
	background-size:100% auto;
	padding:2em;
}
.branding-page #page-desc-slideshow, .branding-page #page-slideshow {
	display:block;
}
.branding-page.page .desc-wrapper {
	padding-bottom:30px;
}

#tell-me-more-secondary {
	padding-right:10px;
}
.no-p #page-slideshow .desc-content {
	padding-top:0;
}


.who-uses .who-uses-quote img {
	display:block;
	margin-top:50px;
	width:200px;
	height:auto;
	margin-left:-30px;
}
.uses-secondary-banner {
	margin-bottom:20px;
}
.uses-content {
	padding-bottom:50px;
}
.uses-content-right .who-uses-quote p{
	font-size: 20px;
	line-height: 35px;
	margin: 30px;
}
.uses-content-right .who-uses-quote p.author {
	font-weight:500!important;
}
#other-customers {
	padding-bottom:100px;
}
#other-customers h3 {
	text-align: center;
	font-size:32px;
}
p {
	letter-spacing: .03em!important;
}
.uses-content-left p {
	line-height:35px;
	letter-spacing: .03em;
}
@media only screen and (max-width: 800px) {
		.alt-layout.page .banner {
			margin-bottom:100px;
		}
		.alt-layout .desc-wrapper {
			padding:30px 0;
		}
		.alt-layout .desc-wrapper h3, .alt-layout .desc-wrapper p {
			text-align: center;
		}
		.alt-layout .desc-content {
			padding:20px auto;
		}
		.alt-layout .mag-wrapper, .alt-layout .inner {
			float:none!important;
			display:block;
			margin:0 auto!important
		}
		.alt-layout .desc-content .inner {
			width:100%;
		}
		.alt-layout .desc-content .mag-wrapper {
			width:70%!important;
			height:auto!important;
		}
		.alt-layout.page .banner .banner-text {
			bottom:20px;
		}
		.tell-me-more-page h4, .tell-me-more-page p {
			float:none;
			display:block;
			margin:5px 0!important;
		}
		.tell-me-more-page p {
			margin-top:5px;
			margin-bottom:5px;
		}
		.analyst-reports-row, .white-papers-row, .data-sheets-row, .infographics-row  {
			margin-bottom:20px;
		}
		.analyst-reports-row a, .whitepapers-row a, .data-sheets-row a, .infographics-row a{
			font-size:14px;
		}
		.analyst-reports-row a.download-thumb, .whitepapers-row a.download-thumb, .data-sheets-row a.download-thumb, .infographics-row a.download-thumb {
			display:block;
			float:none!important;
			margin:0 auto 10px 15px;
		}
		.infographics-row, .whitepapers-row, .data-sheets-row, .analyst-reports-row {
			margin-bottom:30px;
		}
		}